@charset "utf-8";
/* CSS Document */
.tbg{height: 130px;}
.ewm{border: 1px #cdcdcd solid; margin: 20px 10px; padding: 3px; background: #fff}
.bgh{background: #ededed}

/* CSS Document */
.gy2{max-width:1440px;margin:0 auto;overflow:hidden}
.holer{height:124px; overflow:hidden; background:none;}
#headdiv{height: 131px; position: absolute; top: 0px; width: 100%; z-index: 1000; background: none;}
/*顶部bar*/
.top01{width:100%;height:38px;line-height:38px;color:#fff;overflow:hidden;font-size:12px}
.top01 .l{font-size:14px}
.top01_center{text-align:left;float:right;font-size:14px;}
.top01_center i{display: inline-block;vertical-align: middle;font-size: 0;width: 20px;height: 20px; margin-right: 6px;}
.top01_center a{color: #fff; padding: 0 10px;}
.top01_center a:nth-child(1) i{background: url("../images/co1.png") no-repeat center center;background-size: cover;}
.top01_center a:nth-child(2) i{background: url("../images/co.png") no-repeat center center;background-size: cover;}
.top01_center a:nth-child(3) i{background: url("../images/map1.gif") no-repeat center center;background-size: cover;}
.top01_center a:hover{color: #ff8400}
/*logo和导航*/
.logo{width:20%;padding-top: 35px; float: left;}
.logo img{ width: 209px}
.logo .logo-year{margin-top:17px;height:20px;line-height:20px;width:38px;text-align:center;font-size:12px;color:#fff;background:#f67524;border-radius:4px;overflow:hidden;font-size:14px;color:#fff}
.logo .logo-text{margin-top:5px;height:18px;color:#656565;line-height:18px;overflow:hidden}
.nav{float:right;}
.nav li{position:relative}
.nav li.m{width:86px;padding-right:22px;margin:0 22px 0 0;float:left;text-align:center;}
.nav li.m1{width:80px; float:left;text-align:center;margin:0 10px 0 0;}
.en>a i{
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
	float: left;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    background:  url("../images/map1.gif") no-repeat center center;
    background-size: cover;
    margin-right: 6px;
}

.nav .m.on a.mmm{ font-weight: bold; border-bottom: 2px #fff solid}
.nav a.mmm{width:86px;height:80px;padding-top:50px;display:block;font-size:16px;color:#fff;}
.nav a.mmm1{width:50px;height:80px;padding-top:50px;display:block;font-size:16px;color:#fff;}

.nav a:hover{ font-weight: bold; border-bottom: 2px #fff solid}
/*二级导航*/
.nav .sub{display:none; width:100%; position:fixed;top:0px;overflow:hidden; right:0; text-align:left;z-index:110; }
.nav .sub .soso{ float: right; padding: 20px; width: 40%; background-color: rgba(0, 0, 0, 0.45); margin-top: 90px; }
.nav .search02{width: 100%}
.nav .search03{height:auto;  margin:0px auto; float: left}
.nav .search04{width:215px; height:30px; background:#FFF; float:right;}
.nav .search05{width:38px; height:30px; float:right;}
.nav .in{width:100%; height:30px; line-height:30px; border:0px; display:block; }

.search02{width: 80%; margin-left: 5%; margin-top: 20px; display: block}
.search03{height:auto;  margin:0px auto; float: left}
.search04{width:60%; height:30px;float:left;}
.search05{width:38px; height:30px; float:left;}
.in{width:100%; height:40px; line-height:40px; border:0px; display:block;  background:rgba(255, 255, 255, 0.6); color: #009899; padding:0px 10px; }

}
/*menu end*/
/*banner*/
      .sw1 {
        width: 100%;
        height: 100%;
		  
      }

       .sw1 .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

       .sw1 .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
/*banner end*/
.bgh{background: #f3f3f3}
.inprle{width: 330px; overflow: hidden}
.inprt{font-weight: bold; color: #2bab58; font-size: 20px;line-height:4em; padding: 15PX 0PX; margin-bottom: 15PX; font-family: Arial; float: left;  }
.inprt span{font-size: 46px;  float: left; color: #333333; padding: 15PX 10PX 15px 0px; line-height: 1em!important;}
.brb span{border-bottom: 1px #4db88d solid}
.inprt1{font-weight: bold; color: #2bab58; font-size: 16px;line-height:2em;font-family: Arial;   }
.inprt1 span{font-size: 30px;  color: #333333; display: block}
.ntime{width: 100%;line-height: 2em; text-align: left; font-size: 14px; color: #a3a3a3; margin-bottom: 20px; margin-top: 10px;}



.bg3{background: url("../images/bg3.jpg") no-repeat top;}
.innew{margin-bottom: 20px;}
.innew ul a{padding:20px ; width: 23%; display: block; color: #b0b0b0; border: 1px #ffffff solid; background: #ffffff; float: left; margin: 1%}
.innew ul a:hover{border: 1px #77c18d solid; opacity: 0.6}
.innew ul a:hover img{transform: scale(1.06);}
.innew ul a:hover .nmore{background: #fff; color: #287f3f}
.innew ul li:nth-child(1){height: 2em; overflow: hidden;line-height: 2em; font-size: 16px; color: #333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.nzi{width: 100%; color: #a3a3a3; height: 3.2em; overflow: hidden; margin-bottom: 20px;}
.nmore{width: 100px; border-radius: 10px; background: #287f3f; color: #fff; font-size: 14px; font-weight: bold; display: block; text-align: center;float: right; margin: 10px;}



.inpra{padding-top: 20px;}
.inpra a,.inpra a:visited,.inpra a:active{width: 160px; margin-top: 15px; height: 40px; display: block; text-indent: 1em; color: #fff; line-height: 40px; background:#5f078f url(../images/r.png) no-repeat 140px;}
.inpra a:hover{background:#287f3f url(../images/r.png) no-repeat 147px;}
.inpra a:nth-child(odd){float: left}
.inpra a:nth-child(even){float: right}
.inprs{margin-top: 50px;}
.inprs dd{margin-top: 20px;}
.inprs dd a{padding-right: 15px;white-space:nowrap; line-height: 1.5em}
.inso{background: #fff; margin-top: 30px; width: 100%; line-height: 50px; height: 50px;}
.soso{width: 250px; margin-left: 15px; height: 50px; line-height: 50px; float: left}
.sob{background:url(../images/sob.png) no-repeat center; width: 50px; height: 50px; float: right; margin-right: 10px;}

.inpro {
	width:1200px;
	height:700px;
	overflow:hidden;
}
.inpro ul {

}
.inpro li {
	float:left;
	width:25%;
	overflow:hidden;
	padding:10px 0px;
}
.inpro li a {
	float:left;
	display:inline-block;
	overflow:hidden;
	margin-left:10px;
	height: auto;
	display: block;
	position: relative;
	border: 1px #ebebeb solid

}


.inpro li a img {
		width: 100%;	
}

.inpro li a:hover img{transform: scale(1.06);}
.inpro li a dd{
	display: block;
	line-height: 25px;
	overflow: hidden;
	font-size: 16px;
	text-align: center;
	position: absolute;
	bottom:0px;
	color: #fff;
	padding: 0px 20px 10px 20px;
	margin: 0 auto;
	z-index: 9999999;
	text-align: center;
	width: 100%;
background-image: -webkit-linear-gradient(top, rgba(0 ,0, 0, 0) 0%, rgba(0,0, 0, 1) 100%);
    background-image: -moz-linear-gradient(top, rgba(0 ,0, 0, 0) 0%, rgba(0,0, 0, 1) 100%);
    background-image: -o-linear-gradient(top, rgba(0 ,0, 0, 0) 0%, rgba(0,0, 0, 1) 100%);
    background-image: linear-gradient(top, rgba(0 ,0, 0, 0) 0%, rgba(0,0, 0, 1) 100%);
}






.inpro li a:hover{background: #3a7449; color: #fff}

.sw4 {
      width: 1200px;
      height: 100%;
    }
.sw4 .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: block;
      justify-content: center;
      align-items: center;
    }

.sw4 .swiper-slide img {
      display: block;
      width: 100%;
      object-fit: cover;
    }
.sw4 .swiper-slide span{height: 2.5em;line-height: 2.5em; font-size: 16px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; display: block; padding: 0px 15px;}
.sw4 .swiper-wrapper{height: 400px;}
.sw4 .swiper-slide span a{display: block; background: #287f3f; color: #fff; width: 50%; margin: 5px auto 0px auto}
.sw4 .swiper-slide span a:hover{width: 70%; border-radius: 5px;}

.sw4 .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #4db88d!important;;
	border:1px #4db88d solid!important;

}

.sw4 .swiper-pagination .swiper-pagination-bullet{
	border:1px #4db88d solid;
	width: 22px;
	height: 8px;
	border-radius: 5px;
	opacity: 1;
	background:none
}
/* leftlist */
#leftlist {
	width:999em;
}
/* fontlist */
#fontlist li {
	height:22px;
	line-height:22px;
}
#fontlist li a {
	width:auto;
}

/*product end*/
/*about*/
.bg1{background: url(../images/ybg.jpg) no-repeat top; }
.inabt li{text-align: center; width: 25%; float: left; color: #fff}

.inabtli .icon{width:64px; height:64px; margin:0 auto 10px; transition:all 0.5s ease;}
.inabtli:hover .icon{transform:rotateY(180deg);}

.inabt .t{font-size: 18px; font-weight: bold; line-height: 2.5em}
.inabt .z{line-height: 1.2rem; }
.inabzi{width: 50%; padding:0px 0px 0px 70px; }
.bg2{background:url("../images/abbg.png") no-repeat left; padding: 20px 0px; width: 271px;}
.inabzi div:first-child h2{font-size: 36px;   line-height: 1.2em; color: #000000; vertical-align: middle}
.inabzi div:first-child h3{font-size: 16px; text-transform: uppercase; color: #999999; line-height: 1.2em; font-weight: 500}
.inabzin{width: 500px; color: #6b6b6b;  float: left;}
.inabzin h2{font-size: 20px; font-weight: 500; line-height: 4em; color: #333333}
.inabzinz{height: 100px; overflow: hidden; color: #999999; float: left; }
.tel{background: #4db88d url("../images/tel.png") no-repeat 15px; color: #fff; padding: 10px 40px 10px 70px; border-radius: 100px; font-size: 26px;}
a.more1:link,a.more1:visited,a.more1:active{padding: 10px 40px 10px 60px; border-radius: 200px; margin-left: 20px; float: left; background: #df9300 url("../images/ren.png") no-repeat 15px; font-size: 20px; color: #fff}
a.more1:hover{background: #e6b961 url("../images/tel.png") no-repeat 15px; }


.fg{box-shadow: 0 0 8px #6b6b6b;  -moz-box-shadow: 0 0 8px #6b6b6b; -ms-box-shadow: 0 0 8px #6b6b6b; -o-box-shadow: 0 0 8px #6b6b6b;}

.inabvi{width: 50%; background: #ccc}
.inabvi img{width: 100%; height:100%}
/*about end*/





/*youshi*/
.inys{background: url("../images/bg.jpg") no-repeat top; height: 773px;}
.inysn{background: url("../images/ysimg.png") no-repeat bottom; width: 1200px; margin: 0 auto; height: 773px; bottom: 0px; }
.ysa{ width: 235px; text-align: center; color: #fff;}
.ysa:hover img{transform:rotateY(180deg); }
.ysa img{background: #fff; border-radius: 500px; width: 80px; height: 80px; text-align: center; padding: 15px; 	-moz-transition: all 0.3s ease-in;
		-webkit-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;}
.ysa dt{font-size: 18px; margin: 15px 0px 10px 0px;}
.ysa dd{color: #d6eee2}
.wz1{left:0px; bottom: 50px;}
.wz2{left:100px; bottom: 350px;}
.wz3{left:490px; top: 30px;}
.wz4{right:100px; bottom: 350px;}
.wz5{right:0px; bottom: 50px;}
/*youshi end*/
/*case*/
.bt{text-align: center; font-size: 30px;text-transform: uppercase; line-height: 1em;}
.bt span{display: block; font-size: 22px;}















.bigbox {
  overflow: hidden;
  width: 1200px;
  height: 350px;
margin: 0 auto;
	background: #000

}
.content_1.content_2 {
  width: 100%;
  float: left;
}
.inex {
  transition:all .7s ease 0s;
  width: 24%;
	margin: 0.5%;
  height: 400px;
  float: left;
	text-align: center
}
.inex:hover {
transform: scale(1.1);
}

.ineximg{
	z-index: 2;
	right:39px;
}
.ineximg img{	
	width: 100%
}


.inexn{
	width:90%;
	margin: 0 auto;
	height: 335px;
	box-shadow: 0 0 5px #dedede;
	-moz-box-shadow: 0 0 5px #dedede;
	-ms-box-shadow: 0 0 5px #dedede;
	-o-box-shadow: 0 0 5px #dedede;
}
.inexn dt{width: 90%; margin: 0 auto; font-size: 16px; height: 75px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;  line-height: 75px;}
.inex img:hover{transform:rotateY(0deg);}
a.more:link,a.more:visited,a.more:active{width:200px; color: #348162; font-size: 16px; line-height: 40px; text-align: center; margin: 0 auto; border: 1px #a0d4bf solid;display: block; border-radius: 500px;		-moz-transition: all 0.3s ease-in;
		-webkit-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in; }
a.more:hover{background: #a0d4bf; width:300px; color: #fff;}
/*case end*/
/*down*/
.down{background:#212d3a; background-size:cover; color: #fff; padding-top: 50px; margin-top: 20px;}
.down a{color: #fff}
.downew{ margin: 20px; text-align: center; color: #fff; line-height: 50px;}
.downew img{width: 90px;}
.downew span{display: block}
.downri{width:800px; margin-top: 20px;}
.downria{line-height: 50px; border-bottom: 1px #45596f solid; overflow: hidden}
.downria a,.downria a:visited,.downria a:active{line-height: 50px; font-size: 16px; padding: 0px 25px;}
.downrizi{margin-top: 10px; line-height: 25px; height: 75px;}
/*down end*/

.pro {
	width:79%;
	overflow:hidden;
}
.pro ul {

}
.pro li {
	float:left;
	overflow:hidden;
	padding:5px 0px;
}
.pro li a {
	float:left;
	display:inline-block;
	width:31%;
	margin: 1%;
	overflow:hidden;
	background: #fff;
	padding-bottom: 10px;
}

.pro li a:hover {
	background: #3a7449;
	color: #fff
}



.pro li a img {
	display:block;
	width: 100%
}
.pro li a span{
	display: block;
	line-height: 35px;
	text-align: center;
	height: 35px;
	overflow: hidden

}
.pro li a dd{
	overflow: hidden;
	display: block;
}


.prle{width: 20%; overflow: hidden}
.proa a,.proa a:visited,.proa a:active{ margin-top: 15px; background: #f2f2f2;  height: 40px; display: block; border-radius:0px 100px 100px 0px; text-indent: 1em; color: #333; line-height: 40px; font-size: 16px;}
.proa a:hover{background:#4db88d; color: #fff;  border-radius:0px 100px 100px 0px;}
a.proaon,a.proaon:link,a.proaon:visited,a.proaon:active{background:#4db88d; color: #fff;  border-radius:0px 100px 100px 0px;}

.inproa{ margin-top: 30px; overflow: hidden; width: 70%; float: right; }
.inproa a,.inproa a:visited,.inproa a:active{text-align: center; float: right;  margin:2px; margin-top: 15px; padding:0px 20px;  height: 40px;  color: #333; line-height: 40px; font-size: 16px; }
.inproa a:hover{border-bottom: 1px #2bab58 solid;color: #2bab58;}
a.inproaon:link,a.inproaon:visited,a.inproaon:active{border-bottom: 1px #2bab58 solid;color: #2bab58; }


a.proa1:link,a.proa1:visited,a.proa1:active{background:#287f3f url(../images/r.png) no-repeat 147px;}



.ym{width:100%; padding-top:20px; padding-bottom:10px; overflow:hidden; margin-top: 80px; }
.ym a{float:left; border:solid 1px #e3e3e3; padding:5px 10px 5px 10px; color:#4db88d; background: #fff; margin-right:5px; margin-bottom:5px;
 -moz-border-radius:3px;
 -ms-border-radius:3px;
 -o-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
}
.ym a:hover{background: #4db88d; color:#FFF; border:solid 1px #cdcdcd;}
a.select{background: #4db88d; color:#FFF; border:solid 1px #ff8e93;}
a.select:hover{	background: #4db88d; color:#FFF; border:solid 1px #4db88d;}
.nlesb a,.nlesb a:visited,.nlesb a:active,.nlesb a:hover{border: 0px; background: none;  text-indent: 0; }

.wz{text-align: right; width: 100%; line-height: 2em; font-size: 14px; color: #666; padding-bottom: 10px; border-bottom: 1px #ccc solid; margin-bottom: 10px;}
.wz a{color: #4db88d}

.ndy{background: #fff; width: 78%; padding:0px 30px; font-size: 16px; line-height: 1.8em}
.nprot{font-size: 30px;line-height: 2em; margin-bottom: 10px;}
.nproimg{width:100%; text-align: center; }
.nprozi{width: 400px;}
a.nproa:link,a.nproa:visited,a.nproa:active{
	padding: 2px 5px; border: 1px #ccc solid;white-space:nowrap;margin: 3px;float: left
}
.npronbt{border-bottom: 2px #ccc solid}
.npronbt h1{background: #4db88d; color: #fff; width: 150px; line-height: 40px; text-align: center; border-radius: 100px 100px 0px 0px}
.npronzi{padding: 20px;}

.sx a{ font-size: 16px; border-bottom: 1px #eaeaea solid; display: block; }

.sx a dd{float: left; width: 110px; padding: 15px 10px; color: #4db88d; margin-right:10px; text-align: center}
.sx a:hover dd{background: #4db88d; color: #fff}
.sx a h3{padding: 15px 0px; font-weight:bold; font-size: 18px; color: #333}

.sx a:nth-child(2) i{width: 30px; height: 15px; display: block; float: left; margin-top: 8px;}


.nneimg{width: 250px; height: 175px; overflow: hidden}
.nneri{width: 620px;}
.nneri dt{color: #666666; font-size: 12px;}
.nneri h1{font-size: 16px; font-weight: bold}
.nneri dd{margin-top: 10px; color: #aeaeae}
.nneri em{padding: 0px 20px; border: 1px #ececec solid; margin-top: 20px; float: left; color: #4db88d}
.nneri em:hover{background: #4db88d; color: #fff}
.nnea a,.nnea a:visited,.nnea a:active{border: 1px #fff solid; padding: 6px; overflow: hidden; width: 898px; height: 190px; display: block}
.nnea a:hover{border: 1px #4db88d solid}
.nnea1 li h1{width: 800px; height: 35px; overflow: hidden; line-height: 35px; font-weight: bold}
.nnea1 li em{font-size: 12px; color: #ccc}
.nnea1 a,.nnea1 a:visited,.nnea1 a:active{padding: 10px 20px; border: 1px #e5e5e5 solid; display: block; width: 898px;height: 90px; display: block; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-bottom: 15px;}
.nnea1 a:hover{border: 1px #e1c4a8 solid; transition: all 1s;transform: scale(0.98);}
.nnea1z{width: 860px; overflow: hidden; height: 35px; line-height: 35px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.nen h1{width: 100%; padding: 10px 20px; line-height: 1.8em; text-align: center; font-size: 25px; color: #666666}
.nen em{font-size: 12px; color: #5f078f; padding: 10px 0px; width: 100%; text-align: center; float: left}
.nenz{padding: 20px 5px; font-size: 16px; color: #666666; min-height: 500px;}
.nenz img{max-width: 100%}
.nen dt img{max-width: 100%}

{}

.dwb{background:#333333; color: #fff}

.dw1{width: 700px; }
.dw1 a{color: #ffffff}
.dw1_1{border-bottom: solid 1px #4d4d4d; padding-bottom: 30px; margin-top: 30px;}
.dw1_1 a{color: #fff; padding:0px 20px; }
.dw1_2{ padding: 20px 10px; color: #c6c6c6}
.dw1_2 a{color: #c6c6c6}


.dw2{width: 480px;}
.dw2_1{font-size: 15px; color: #999999; margin: 10px 0px; line-height: 40px;}
.dw2_2{margin-left: 30px; margin-top: 20px;}
.dw2_2 img{width: 125px;}


